/* ---- Station-specific customization to layout ---- */

/* Header Background */
#banner { background: url("http://klewbim.s3.amazonaws.com/fin_klewheader2.jpg") no-repeat 10px 1px; }

/* Footer Background */
#fin_page_footer { background: #e9f0f6 url(http://media.klewtv.com/designimages/CBS_eye.jpg) no-repeat 96% 50%; }

/* Primary navigation: small items */
#primarynav #nav4,
#primarynav #nav5,
#primarynav #nav6,
#primarynav #nav7 {
  border: none;
  text-transform: uppercase;
}

#primarynav #nav4 a,
#primarynav #nav5 a,
#primarynav #nav6 a,
#primarynav #nav7 a {
  padding: .1818em .5454em 0; /* 2px 6px 0 */
  font-size: .6471em; /* 11px */
  line-height: 3.1818em; /* 35px */
}

#primarynav #subnav4 a,
#primarynav #subnav5 a,
#primarynav #subnav6 a,
#primarynav #subnav7 a{
  padding: 0 10px;
  font-size: .765em; /* 11px */
  line-height: 24px;
}

/* Header current conditions */
#fin_header_weather_container {
  color: #323232;
  height: 65px;
   margin-top: 9px;
  font-size: 12px;
}

.fin_header_tools {
  width: 450px;
}

#fin_header_weather_container {
  width: 175px;
}

#fin_header_weather_container .fin_current_date,
#fin_header_weather_container .fin_current_humidity,
#fin_header_weather_container .fin_current_pressure {
  display: none;
}

#fin_header_weather_container .fin_current_temp_label {
  font-style: italic;
  font-weight: normal;
  margin: 5px 0 0 0; 
}

#fin_header_weather_container .fin_current_temp {
  float: left;
  font-weight: normal;
  margin-top: 5px;
  font-size: 20px;
}

.fin_cc_icon {
  width: 85px;
}

#fin_header_weather_container .fin_current_sky {
float: right;
padding-top: 7px;
margin-top: 2px;
}

#fin_header_weather_container .fin_cc_icon {
min-height: 35px;
}

/* Weather #FIN_weather_todaysforecast width fix */
#FIN_weather_today #FIN_weather_todaysforecast {
width: 660px;
}

/* ---- Rules proposed for migration into fin-2011-theme.css ---- */

/* ---- Station-specific rules for content and widgets ---- */

/* Extras */

#fin_block_home_middle .fin_module.fin_headlines_section_extras_wxphotos, 
#fin_block_home_middle .fin_module.fin_headlines_section_extras_bigfish, 
#fin_block_home_middle .fin_module.fin_headlines_section_extras_politics {
  width: 150px;
}

#fin_block_home_middle .fin_module.fin_headlines_section_extras_bigfish {
  padding-top: 1.375em;
  margin-left: 7px;
  margin-right: 7px;
}

#fin_block_home_middle .fin_module.fin_headlines_section_extras_politics {
  padding-top: 1.375em;
}

/* Hide Most Popular sponsor */

#fin_modules_right #fin_most_popular_with_thumbnails .mpsponsor {
  display: none;
}

/* Sports section */

.fin_section_sports #fin_main .fin_module_heading a {
  color: #343434;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
}


.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_mariners,
.fin_section_sports #fin_main .fin_headlines_section_professional,
.fin_section_sports #fin_main .fin_headlines_section_college {
  width: 300px;
  clear: none;
}

.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_mariners {
  padding-top: 20px;

}

.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_college {
  float: left;
}


/* Contact Page */

.fin_subsection_contactus .contact_us_page{
padding: 0;
margin: 0;
}
.fin_subsection_contactus .contact_us_page ul{
width: 300px;
margin: 0;
padding: 0;
float: left;
}
.fin_subsection_contactus .contact_us_page ul li{
list-style-type: none;
border-bottom: 1px dashed #cecece;
padding-bottom: 5px;
}

.fin_subsection_contactus .contact_us_page li.contact_us_first,
.fin_subsection_contactus .contact_us_page li.contact_us_first2{
font-weight: bold;
background: #ececec;
padding: 5px;
}



.fin_subsection_contactus .contact_us_page .contact_column3{
clear: left;
width: 640px;
margin-top: 10px;

}


.fin_subsection_contactus .contact_us_page .contact_column5{
margin-top: 18px;
}


/* Flight Page */
.fin_subsection_flights #fin_main{
border-right: 0;
}


/* video form */

.fin_subtype_survey .cmP_survey .cmP_question{
color: #000;
font-size: .8em;
line-height: 1.3em;
font-weight: normal;
}

.fin_subtype_survey .cmP_survey .cmP_title,
.fin_subtype_survey .fin_publish_dates_time,
.fin_subtype_survey .fin_publish_dates_updated,
.fin_subtype_survey .fin_publish_dates_published,
.fin_subtype_survey .fin_story_menu {
  display: none;
}

.fin_subtype_survey .cmP_survey .cmP_submit{
  padding: 10px;
  color: white;
  font-size: 0.8em;
}

/* Newslinks */

.fin_subsection_newslinks .fin_section_headlines .fin_headlines_item{
min-height: 2em;
}

/* Sports page NCAA */

.fin_subsection_ncaa .fin_headlines_full_story_items header{
display: none;
}

.fin_subsection_ncaa h1{
padding-left: 10px;
}

.fin_subsection_ncaa #fin_main section.fin_section_headlines{
padding: 0;
margin: 0;
}

.fin_subsection_ncaa .fin_story_body{
margin: 0;
}

/* Poll Sidebar Module */

#poll {
  width: 288px; /* Necessary for Safari */
 padding:0 0 8px 0;
border-top:none;
border-bottom: 2px solid #CFCFCF;
margin:12px 0 22px 0;
background: none;
}


/* image replace on BIM auto generated h1 */


#poll .sectiondiv3 h1 {
display:block;
font-size:16px;
border-bottom: 2px solid #CFCFCF;
padding-bottom:8px;
margin-bottom:12px;
}


#poll h2 {

text-align:left;
text-transform:none;
color:#333;
font-size:0.8em;
line-height:1.4em;
font-weight:bold;
}



#poll ul {
margin:0;
padding:2px 0 2px 2px;

}

#poll li span {

float:left;
width:242px;
margin:0 0 10px 0;

}

#poll input {
float:left;
}

#poll input.submit {
float:none;
clear:both;
margin:22px auto 4px auto;
width:80px;
display:block;

}




/* People Page */


.fin_subsection_people header h1{
font-weight: normal;
font-size: 1.8em;
}


.fin_subsection_people #headlineaboutpeoplepeoplenews h1{
display: none;
}

#headlineaboutpeoplepeoplenews{
padding-left: 10px;
}


#headlineaboutpeoplepeoplenews ul {
padding: 0;
margin: 0;
}

#headlineaboutpeoplepeoplenews ul li {
    list-style-type: none;
    float: left;
    margin-right: 30px;
    overflow: hidden;
    width: 125px;
    height: 240px;
}

#headlineaboutpeoplepeoplenews ul li a{
font-size: .85em;
}

#headlineaboutpeoplepeoplenews ul li img {
padding-bottom: 4px;
max-width:125px;
}

#headlineaboutpeoplepeoplenews .more{
display: none;
}


/* Sports */


.fin_subsection_prepathlete .fin_headlines_full_story_items header{
display: none;
}


/* Weather Cams */

 
.fin_subsection_cameras.fin_type_section #fin_main section header {
    padding-left:10px;
}


.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item .fin_byline,   
.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item .fin_more

 {
display:none;
}


.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item img {

max-width:230px;

}

.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items {
    padding-left:8px;
}

 
.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item {

border-bottom:none;
clear:none;
min-height: 6em;
padding: 15px 0;
width:300px;
float:left;
}


.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item p {

width:230px;
height:146px;
overflow:hidden;
position:relative;
margin-top:-10px;
}

.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item p:before {

content:" ";
position:absolute;
top:0;
left:0;
width:230px;
height:18px;
background:white;
}




/* Poll Results hack */

.fin_subsection_poll #banner, 
.fin_subsection_poll footer, 
.fin_subsection_poll #fin_content, 
.fin_subsection_poll #fin_modules_top, 
.fin_subsection_poll #fin_modules_bottom,
.fin_subsection_poll #primarynav ul{
padding: 0;
}


.fin_subsection_poll .fin_story_menu,
.fin_subsection_poll .fin_byline_author,
.fin_subsection_poll .fin_publish_dates_updated ,
.fin_subsection_poll .fin_publish_dates_time,
.fin_subsection_poll .fin_publish_dates_updated,
.fin_subsection_poll .published,
.fin_subsection_poll .fin_publish_dates_label,
.fin_subsection_poll #pollresults a  {
display: none;
}

.fin_subsection_poll .fin_story_poll{
padding-left: 10px;
}


.fin_subsection_poll header h1{
font-weight: normal;
}

.fin_subsection_poll #pollresults h1{
font-size: 1.2em;
font-weight:normal;
padding:5px 5px 0 0px;

}

.fin_subsection_poll #pollresults h2{
padding-top: 10px;
}

 


/* Hide more links */

.fin_section_about .fin_more,
.fin_section_about .fin_headlines_section_newslinks .fin_section_about a{
display: none;
}

/* Community Calendar */

.fin_subsection_calendar #fin_event_daydisplay h1{
font-size: .9em;
text-transform: uppercase;
padding: 12px 0 10px 10px;
margin: 0;
background: #ececec;
}


.fin_subsection_calendar #fin_event_daydisplay {
    background: #fff;

    height: 100%; 
    margin-bottom: 18px;
    overflow: hidden;

    width: 620px;
}

.fin_subsection_calendar #fin_event_daydisplay #eventshowday{
border-bottom: 1px dashed #999;
padding: 10px 0 0 0;
}

.fin_subsection_calendar #fin_event_daydisplay #return{
float: left;
background: url("http://komobim.s3.amazonaws.com/seeallheadlines_arrow.gif") no-repeat scroll 0 20px transparent;
text-transform: uppercase;
padding: 20px 0 20px 15px;
font-size: .75em;
color: #999;
}


/* Whats happening*/

.fin_section_whatshappening .fin_story_body{
float: left;
}


.fin_section_whatshappening .eventbody{
padding-left: 10px;
}


/* Submit an event page */

.fin_subsubsection_submit header h2{
margin-bottom: 15px;
}

.fin_subsubsection_submit header h2 a{
display: none;
}

.fin_subsubsection_submit .fin_headlines_full_story_items{
padding: 0;
margin: 0;
}

.fin_subsubsection_submit #fin_main article header,
.fin_subsubsection_submit #fin_main article .fin_story_body{
padding: 0;
margin: 0;
}




.fin_subsubsection_submit #eventformbody .eventname,
.fin_subsubsection_submit #eventformbody .required,
.fin_subsubsection_submit #eventformbody .titlelabel,
.fin_subsubsection_submit #eventformbody .eventwebsite,
.fin_subsubsection_submit #eventformbody .eventphone,
.fin_subsubsection_submit #eventformbody .eventemail,
.fin_subsubsection_submit #eventformbody .eventlocation,
.fin_subsubsection_submit #eventformbody .eventdetails,
.fin_subsubsection_submit #eventformbody .radiogroup,
.fin_subsubsection_submit #eventformbody #eventDateGroup,
.fin_subsubsection_submit #eventTypeMessage{
clear: both;
float: left;
margin: 2px 0;
}

.fin_subsubsection_submit #groupEventTime #eventTypeRadioGroup,
.fin_subsubsection_submit #groupEventTime #eventDateGroup #startTimeGroup,
.fin_subsubsection_submit #groupEventTime #eventDateGroup #endTimeGroup,
.fin_subsubsection_submit #groupEventTime #eventDateGroup #startDateGroup{
margin: 5px 0;
}



.fin_subsubsection_submit #submitterGroup {
float: left;
}


.fin_subsubsection_submit #submitterGroup .submitphone{
margin-right: 10px;

}

.fin_subsubsection_submit #submitterGroup .submitname{
clear: both;
}

.fin_subsubsection_submit #submitterGroup {
width: 500px;
clear: both;
float: left;
}

.fin_subsubsection_submit #submitterGroup span,
.fin_subsubsection_submit #submitterGroup .submitname,
.fin_subsubsection_submit #submitterGroup .submitphone,
.fin_subsubsection_submit #submitterGroup .submitemail{
margin: 2px 0;
clear: both;
float: left;
}


.fin_subsubsection_submit #fin_main #titleGroup input,
.fin_subsubsection_submit #fin_main #titleGroup input,
.fin_subsubsection_submit #fin_main #titleGroup .eventdetails,
.fin_subsubsection_submit #fin_main #submitterGroup input{
width: 600px;
}


/* Event Form Button */

.cssgradients .fin_subsection_calendar #introbody a{
 background: -moz-linear-gradient(center top , #3E779D, #65A9D7) repeat scroll 0 0 transparent;
    border-radius: 8px 8px 8px 8px;
    border-top: 1px solid #96D1F8;
    box-shadow: 0 1px 0 #000000;
    color: #fff;
    font-size: 0.8em;
    height: 20px;
    padding: 4px 10px 3px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
font-size: 1em;
    vertical-align: middle;
}


.fin_subsection_calendar #introbody a{
background: #65A9D7;
    padding: 4px 10px 3px;
    color: #fff;
}
.fin_subsection_calendar #introbody a:hover{
background: #3E779D;
}

.fin_subsection_calendar #fin_main section header{
padding-bottom: 0;
}

.fin_subsection_calendar #introbody{
margin-bottom: 10px;
}

fin_subsubsection_submit #eventformbody .eventname, .fin_subsubsection_submit #eventformbody .required, .fin_subsubsection_submit #eventformbody .titlelabel, .fin_subsubsection_submit #eventformbody .eventwebsite, .fin_subsubsection_submit #eventformbody .eventphone, .fin_subsubsection_submit #eventformbody .eventemail, .fin_subsubsection_submit #eventformbody .eventlocation, .fin_subsubsection_submit #eventformbody .eventdetails, .fin_subsubsection_submit #eventformbody .radiogroup, .fin_subsubsection_submit #eventformbody #eventDateGroup, .fin_subsubsection_submit #eventTypeMessage {
    clear: both;
    float: left;
    margin: 2px 0;
}

/* Poll Results hack */

.fin_subsection_poll #banner, 
.fin_subsection_poll footer, 
.fin_subsection_poll #fin_content, 
.fin_subsection_poll #fin_modules_top, 
.fin_subsection_poll #fin_modules_bottom,
.fin_subsection_poll #primarynav ul{
padding: 0;
}


.fin_subsection_poll .fin_story_menu,
.fin_subsection_poll .fin_byline_author,
.fin_subsection_poll .fin_publish_dates_published{
display: none;
}

.fin_subsection_poll .fin_story_poll{
padding-left: 10px;
}


.fin_subsection_poll header h1{
font-weight: normal;
}

.fin_subsection_poll #pollresults h1{
font-size: 1.2em;
font-weight:normal;
padding:5px 5px 0 0px;

}

.fin_subsection_poll #pollresults h2{
padding-top: 10px;
}


#poppoll{
width: 100%;
}

.fin_subsection_poll .searchbox{
margin: 0;
}


.fin_subsection_poll #pollresults a img{
display: none;
}


/* hide border from search button */

#fin_search_content .fishersearchform input.normalbutton{
border: none;
}
